[package]
name = "ec-eth"
version = "0.0.0"
edition.workspace = true
license.workspace = true

[dependencies]
alloy-primitives = "1.5.7"
alloy-sol-types = "1.5.7"
blake3 = "1"
ec-core = { path = "../ec-core" }
hex = "0.4"
